Page MenuHomePhabricator

Set QualityConstraints global WBQualityConstraintsCacheCheckConstraintsResults default true
Closed, ResolvedPublic1 Estimated Story Points

Description

Currently this false everywhere by default except in production where it is true.

It would probably be good to now have it default to true.

@Lucas_Werkmeister_WMDE suggests there is no reason not to in T206205#4691482

Event Timeline

Tarrow created this task.Oct 24 2018, 3:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2018, 3:17 PM

Change 471002 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/WikibaseQualityConstraints@master] Cache constraints checks by default

https://gerrit.wikimedia.org/r/471002

Change 471002 merged by jenkins-bot:
[mediawiki/extensions/WikibaseQualityConstraints@master] Cache constraints checks by default

https://gerrit.wikimedia.org/r/471002

Change 471738 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[operations/mediawiki-config@master] Remove wgWBQualityConstraintsCacheCheckConstraintsResults

https://gerrit.wikimedia.org/r/471738

Addshore added a subscriber: Addshore.
This comment has been deleted.
Addshore triaged this task as Low priority.
Addshore set the point value for this task to 1.Nov 6 2018, 2:04 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Nov 13 2018, 3:34 PM

Change 471738 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove wgWBQualityConstraintsCacheCheckConstraintsResults

https://gerrit.wikimedia.org/r/471738

Mentioned in SAL (#wikimedia-operations) [2018-11-15T12:47:30Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:471738|Remove wgWBQualityConstraintsCacheCheckConstraintsResults (T207854)]] (duration: 00m 54s)

Lucas_Werkmeister_WMDE closed this task as Resolved.Nov 15 2018, 12:48 PM
Lucas_Werkmeister_WMDE updated the task description. (Show Details)